.section_icons .services_list .service_wrap .icon {
    color: #591d23;
    background: #D3D3D3;
}
.section_icons .services_list .service_wrap .service {
    background-color: #f7f7f7;
}


#footer_top_menu ul.menu > li.current-menu-item > a:hover {
    color:var(--titles) !important;
}

#footer_top_menu ul.menu > li:hover > a, #footer_bottom .contacts .element.element_phone a:hover, #footer_bottom .contacts .element.element_mail a:hover, .btnCta a:hover  {
    color:var(--titles);
}

#footer_bottom .contacts .element.element_phone a, #footer_bottom .contacts .element.element_mail a{
    color: white;
}

.the_content b, .the_content a {
    color:var(--secondary);
}

#footer_top_menu ul.menu > li.current-menu-item > a {
    color: var(--titles);
}
/**Footer color*/
#footer_top_menu {
    background: #4D5A31;    
}
#rooms_amenities_wrap .wrap {
    background: #4D5A31;
}
/*couleur bouton book now*/
#main_book_wrapper .main_book a:hover {
    background-color: #4D5A31;
}

/*Footer Newsletter */
#footer_newsletter{
    padding: 20px 0;
}
#footer_newsletter h3{
    margin-bottom: 10px;
}
#footer_newsletter .btn.newsletter-open{
    color: #fff;
    background: var(--highlighted);
    text-decoration: none;
    padding: 10px 20px;
    transition: all 0.3s ease;
}

#footer_newsletter .btn.newsletter-open:hover{
    background: #4D5A31;
}